html,
body {
    height: 100%;
}
h4 {color:#D9D8D8;}
.verticalSpace {
	padding-top: 25px;
	padding-bottom: 35px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #FFFFFF;
	border-radius: 6px;
	}
	
.margin-top{margin-top: 20px;}	

@media(min-width:767px) {
    .navbar {
	padding: 0px 0;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
	transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}

@media(max-width:767px){
	
	.verticalSpace {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FFFFFF;
	border-radius: 5px;
	}
	.ScaleImage {
	display:block;
	margin: 0 auto;
	max-width:767px;
	max-height: 276px;
	position: relative;
	width: 100%;
		}
	}


.navGSMC {
	background-color: #000;
	}
.Logoheader{
	margin-top:40px;
	height:100px;
	}
.margin-bottom {
	margin-bottom: 20px;	
}
.fill {
    width: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
hr{
	border-top: #ffffff;
	border-bottom: dotted medium #F35F17;
	border-right: none;
	border-left: none;
	text-align: center;
}
.containerFull{padding-right:15px;padding-left:15px;width:100%;background-color:#F35F17;}
.headerOrange{
	height:152px;}
	
.margBASE {
	padding-bottom:50px;}
	
.TopBottom {
	
	padding-top: 35px;
	padding-bottom: 45px;
	background-color: #FFFFFF;

	}

.bgPAGES{
	margin: 0 auto;
	max-width: 100%;
	background: url(../images/GSMC_ContentBG_Blk.jpg) repeat-x top left;
	background-color: #040404;
	padding-top: 50px;
	padding-bottom: 50px;
	}
.bgWHITE {
	background-color:#FFFFFF;
	}
.bgCream {
	background:#E9E9E9;	
}
	
div#slideSpacer {
	height:147px;
}

div#slideShow {
	width:100%;
	height: 450px;
	margin: 0 auto;
	background-color:#000000;
	background-position:center bottom;
}
.slideShowContent {
	max-width:1250px;
	height: 450px;
	margin: 0 auto;
	text-align:center;
}

div#slideShowPages {
	width:100%;
	max-height:450px;
	margin: 0 auto;
	background-color:#000000;
	background-position:center bottom;
}
div#SlideHolder {
	position:relative;
	max-width:1250px;
	height:100%;
	max-height:450px;
	margin: 0 auto;
	}
div#SlideHolderHome {
	position:relative;
	width:1250px;
	height:450px;
	margin: 0 auto;
	}
.shadow {
	position: absolute;
	top:152px;
	z-index: 2;
	margin:0 auto;
}

.shadowPAGES {
	position: absolute;
	top:152px;
	z-index: 2;
	margin:0 auto;
	left:0;
	right:0;
}
.pagepics {
	display: block;
	top:152px;
	z-index:0;
}
.ScaleImageHome {
	display:block;
	margin: 0 auto;
	width:1250px;
}
.ScaleImage {
	display:block;
	margin: 0 auto;
	max-width:1250px;
	max-height: 450px;
	position: relative;
	width: 100%;
}
footer {
	background: #464646;
	color: #999;
	padding-top: 30px;
	padding-bottom: 30px;
}
.logoBar {
	background: #E9E9E9;	
	padding-top: 20px;
	padding-bottom: 20px;
}
.liFooter {
	float:left;
	margin-right:20px;
	list-style-type:none;
	text-align:center;
}
.ulFooter{
	list-style:none;
	padding-left:0px;
}
.liImages{
	float: left;
	margin-right:20px;
	text-align: center;
	padding-left:0px;
	list-style-type:none;
}
.specsHeadBG {
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 18px;
	vertical-align:central;
	text-decoration: none;
	text-align: left;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 100%;
	margin-top: 10px;		
}
.cashHeadBG {
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	vertical-align:central;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 320px;
	margin-top: 10px;	
	margin: 0 auto;
	text-align:center;	
}
.cashBorder {
	border: 1px solid #f36017;	
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	padding: 10px;
	width: 320px;
	margin: 0 auto;
	text-align:center
}
.cashHeadBGUsed {
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	vertical-align:central;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 440px;
	margin-top: 10px;	
	margin: 0 auto;
	text-align:center;	
}
A.IndexDark:active
{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #181413;
	font-style: normal;
	font-weight:normal;
	text-decoration: none;
}
A.IndexDark:visited
{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #181413;
	font-style: normal;
	font-weight:normal;
	text-decoration: none;
}
A.IndexDark:link
{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #181413;
	font-style: normal;
	font-weight:normal;
	text-decoration: none;
}
A.IndexDark:hover
{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
}

.cashBorderUsed {
	border: 1px solid #f36017;	
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	padding: 10px;
	width: 440px;
	margin: 0 auto;
	text-align:center
}
.ecomName {
	font-size: 20px; 
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;	
	color: #000;
	font-weight:bold;
}
.Description {
	height: 70px;
	overflow:hidden;
	text-overflow:ellipsis;	
	margin-bottom: 15px;
}
.ecomPrice {
	color: #333; 
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:22px;	
	textshadow:2px 2px 4px #333;
	font-weight:bold;
}
.ecomSalePrice {
	color: #C00; 
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:22px;	
	font-weight: bold;
}
.ecomSpecs {
	color: #ff0000; 
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;	
}
.ecomPromo {
	color: #000000; 
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;	
}
.NewsHeading {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #4E1D1D;
	font-weight: bold;
	font-style: normal;
}
.NewsParagraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #E4DFD3;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
}
.h1dark{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F35F17;
	font-weight: normal;
	font-style: normal;
	line-height: 40px;
}
.h1dark:active{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	color: #F35F17;
	font-weight: normal;
	font-style: normal;
	line-height: 40px;
}

.h1dark:visited{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	color: #F35F17;
	font-weight: normal;
	font-style: normal;
	line-height: 40px;
}
.h1dark:link{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 17pt;
	color: #F35F17;
	font-weight: normal;
	font-style: normal;
	line-height: 40px;
}
.h1dark:hover{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	font-style: normal;
	line-height: 40px;
}
.h1black{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #181413;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
}
.h1blackHeader{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #181413;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	margin-top: 20px;
}
.h1white{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
}
.h2contact{
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #F35F17;
	font-weight: normal;
	font-style: normal;
	line-height: 40px;
}
.RoundedCorners {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}
.BikeImage {
	width: 200px;
	height:180px;
	float:left;
	margin-right:20px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	}

.BikeInfo {
	width:650px;
	float:left;
	text-align:left;
}
div#PhotoGallery {
	padding: 8px;
	border: 8px;
	/* GRADIENT BELOW */	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(135deg,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	/* SHADOW BELOW */	
    position:relative;
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.40);
}
.galleryImage {
	background: #000;
	border: thin solid 3px #333;
	border-top-right-radius: 0px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 0px;	
	padding-left: 40px;
	padding-right: 40px;
}
.GalleryItem{
	padding: 15px;
	border: 1px solid #666;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	background-color: #CCC;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left:5px;
	margin-top: 10px;
	text-align:center;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.6);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.6);
}
.newsImage {
	float: left;
	width: 260px;	
}
.newsHR {
	margin-top: 10px;
	margin-bottom: 10px;	
}
.PictureMid {
	margin:10px 0px 10px 20px;
	padding: 8px;
	border: 8px;
	background: #ffffff;
	/* SHADOW BELOW */	
    position:relative;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
	}
.PictureRight {
	margin:10px 0px 10px 20px;
	padding: 8px;
	border: 8px;
	float:right;
	background: #ffffff;
	/* SHADOW BELOW */	
    position:relative;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
	}
	
.PictureLeft {
	margin:10px 20px 10px 0px;
	padding: 8px;
	border: 8px;
	float:left;
	background: #ffffff;
	/* SHADOW BELOW */	
    position:relative;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.30);
	}

.RadMenu {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}
_rtl
{
	text-align: right;
}
_Context
{
	border: 0;
}
 a
{
	text-decoration: none;
}
.rmItem{
	background:none;
	margin-right: 0px;
}
 .rmLink:focus,
 .rmFocused
{
	outline: 0;
}
 .rmExpanded
{
	position: relative;
	z-index: 10000;
}
 .rmRootGroup .rmFocused,
 .rmRootGroup .rmExpanded
{   color: #333333;
	font-weight: normal;
}
.rmLink {
	background: url('images/buttonbg.jpg') repeat-x;
	height: 50px;
}
.rmLink:Hover
{
	background: #F36520;
}
.rmLink:Hover .rmText
{
	color: #fff;
	text-decoration:none;
}
.rmText {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: 4px;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}
 .rmGroup
{
	background-color: #000;
	border: 1px solid #666;
} 
.rmGroup .rmItem {
	margin: 0px 0px 0px 0px;
}
 .rmGroup .rmItem .rmLink .rmText
{   font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	margin-bottom: 5px;
	padding-top:4px;
	text-decoration:none;
}
 .rmGroup .rmItem .rmLink
{   background: none;
	height: 24px;
	margin-bottom: 0px;
	text-decoration:none;
}
 .rmGroup .rmItem .rmLink:hover
{  	background: #F36520;
} 
.rmGroup .rmLink:hover .rmText
{
	color: #000;
	text-decoration:none;
}
/* <expand arrows styling> */
 .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(images/ArrowExpand.gif) no-repeat right -1px;
}
 .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(images/ArrowExpandRTL.gif) no-repeat left -1px;
}
 .rmGroup .rmLink:hover .rmExpandRight,
 .rmGroup .rmFocused .rmExpandRight,
 .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(images/ArrowExpandHovered.gif);
}
 .rmGroup .rmLink:hover .rmExpandLeft,
 .rmGroup .rmFocused .rmExpandLeft,
 .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(images/ArrowExpandHoveredRTL.gif);
}
/* </expand arrows styling> */
 .rmHorizontal .rmItem {border-right: 1px solid #666;  padding-bottom:2px;}
 .rmHorizontal .rmLast {}
 .rmHorizontal .rmFirst {border-left: 1px solid #666;}

 .rmVertical .rmFirst { border-left: 0px; padding-top: 5px;}
 .rmVertical .rmItem { border-left: 0px; border-bottom: 1px solid #999; border-right: 0px; margin-top: 0px}
 .rmVertical .rmLast { border-bottom: 0px; padding-bottom: 5px; }

_rtl .rmHorizontal .rmItem { border-left: 0; }
 .rmRootGroup .rmGroup .rmItem,
_Context .rmGroup .rmItem
{ border-right: 0; border-bottom: 0; }
 .rmGroup .rmExpanded
{
	z-index: 1;
}
 .rmTopArrow,
 .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff;
}
 .rmBottomArrow
{
	background-position: center -18px;
}
 .rmLeftArrow,
 .rmRightArrow
{
	width: 10px;
	height: 100%;
	background: #fff;
}
 .rmRightArrow
{
	background-position: -18px center;
}
 .rmItem .rmDisabled .rmText
{
	color: #999;
}
 .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}
 .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}
 .rmRootGroup .rmSeparator,
 .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #666666;
	border-bottom: 0;
}
 .rmSeparator .rmText
{
	display: none;
}
 .rmHorizontal .rmSeparator
{
	height: 0px;
	width: 1px;
	line-height: 0px;
	backgound-color: #aad199;
	border: 0;
}
 .rmVertical .rmSeparator
{
	height: 1px;
	margin: 0px 0;
	border: 0;
	line-height: 1px;
}
 .rmLeftImage
{
	margin: 2px;

}
 .rmSlide
{
	margin: -1px 0 0 -1px !important;
}
 .rmHorizontal .rmSlide
{
	margin-top: 0px !important;
}
_rtl .rmSlide
{
	margin-left: 0 !important;
	margin-right: -1px !important;
}
 .rmGroup .rmSlide
{
	margin: 0 !important;
}
 .rmItem .rmDisabled:hover
{
	background: none;
	}
table.sample {
	border-width: thin;
	border-spacing: 0px;
	border-style: solid;
	border-color: #cccccc;
	border-collapse: collapse;
	background-color: white;
}
table.sample th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #cccccc;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #cccccc;
	background-color: white;
	-moz-border-radius: ;
}
.RadSocialShare_Default {
	border: none;	
}
.specBtn {
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
}
a.specBtn {
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
}
a.specBtn:active {
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
}
a.specBtn:link {
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
}
.specBtn:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}
a.specBtnRight {
	float: right;
	margin-left: 10px;
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-left: 10px;
}
a.specBtnRight:active {
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
}
a.specBtnRight:link {
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
}
.specBtnRight:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}
.frmLbl {
	margin-right: 10px;	
}
.cartBtn {
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
	padding-right: 6px;

}
.cartBtn:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}
.cartBtn:active {
	position: relative;
	top: 1px;
	color: #FFFFFF;
}

.cartAddBtn {
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
	padding-right: 6px;
	margin-left: 10px;
}
.cartAddBtn:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}
.cartAddBtn:active {
	position: relative;
	top: 1px;
	color: #FFFFFF;
}
.frmBtn {
	-moz-box-shadow: inset 0px 1px 0px 0px #fad1be;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fad1be;
	box-shadow: inset 0px 1px 0px 0px #fad1be;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fab77d), color-stop(1, #f36017) );
	background: -moz-linear-gradient( center top, #fab77d 5%, #f36017 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f36017', endColorstr='#f36017');
	background-color: #f36017;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #ed9c76;
	display: inline-block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align:central;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.frmBtn:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}
.frmBtn:active {
	position: relative;
	top: 1px;
	color: #FFFFFF;
}
.go {
	background: #005C8D;
	background-color: #005C8D;
	color:#fff;
	padding: 3px;
	float: right;
	border-radius: 5px;
	margin-right:5px;
	margin-top: 5px;
	margin-left: 5px;
}
.go:hover {
	background: #F0AD4E;
	text-decoration:none;
}
.img-responsive img
{
  display: block;
  width:auto !important;
  max-width: 100% !important;
  height: auto !important;
}

